uuid:
  -
    value: 990e791c-08fd-4e7a-82c0-d701d2eb1c0d
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:05:57+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '74'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_basic_page_accordion
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>There is one promotional programme&nbsp;providing communication solutions depending on the needs of the business.</p>\r\n\r\n<p>Find out about the programme&nbsp;<a href=\"/node/73\">here</a>.</p>\r\n\r\n<p>If the standardized promotional programme&nbsp;do not meet your needs&nbsp;<a href=\"/form/promote-your-business-inquiry\" target=\"_blank\">contact us here</a>.</p>\r\n"
    format: basic_html
    processed: "<p>There is one promotional programme\_providing communication solutions depending on the needs of the business.</p>\n\n<p>Find out about the programme\_<a href=\"/node/73\">here</a>.</p>\n\n<p>If the standardized promotional programme\_do not meet your needs\_<a href=\"/form/promote-your-business-inquiry\" target=\"_blank\">contact us here</a>.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'What is the promotional programme for tourism enterprises at discovergreece.com?'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
